Page MenuHomePhabricator

Amazon Pay form missing donate button on iPhone
Closed, ResolvedPublic

Description

On an iPhone 7, using Amazon Pay resulted in no donate button showing up under the wallet widget. This occurred on payments.frdev and normal payments, after a successful login at Amazon's site and redirect back to paymentswiki.

Event Timeline

Ejegg created this task.Apr 2 2019, 5:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 2 2019, 5:32 PM
DStrine updated the task description. (Show Details)
mepps added a subscriber: mepps.Apr 3 2019, 3:40 PM

Weird @Ejegg I can see it on my iPhone 7.

DStrine closed this task as Resolved.Apr 30 2019, 8:11 PM
DStrine added a subscriber: DStrine.

only @Ejegg sees this with debug on.